<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/llRoot"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/bg_dialog_new_version"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/llTitleMsg"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:padding="15dp"
        android:orientation="vertical"
        android:showDividers="none">


        <TextView
            android:id="@+id/tv_title"
            style="@style/IOSDialogTitleStyle"
            android:text="@string/found_new_version" />

        <TextView
            android:id="@+id/tv_msg"
            android:layout_marginTop="5dp"
            style="@style/IOSDialogMessageStyle"
            tools:text="这是一段很长的说明文字这是一段很长的说明文字这是一段很长的说明文字这是一段很长的说明文字这是一段很长的说明文字" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@color/dividing_line_color" />

    <ProgressBar
        android:id="@+id/pb"
        style="@style/Widget.AppCompat.ProgressBar.Horizontal"
        android:layout_width="match_parent"
        android:layout_height="5dp"
        android:visibility="gone"
        android:max="100"
        android:progress="0"
        android:indeterminate="false"
        android:progressBackgroundTint="@android:color/darker_gray"
        android:progressTint="@color/login_btn_color"
        tools:progress="50" />

    <LinearLayout
        android:id="@+id/llButton"
        android:layout_width="match_parent"
        android:layout_height="@dimen/ios_alert_bottom_height"
        android:divider="@drawable/dialog_ios_divider"
        android:orientation="horizontal"
        android:showDividers="middle">

        <Button
            android:id="@+id/btnCancel"
            style="@style/IOSDialogButtonStyle"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:text="@string/not_now_to_update"
            android:textColor="@color/ios_dialog_text_color_black" />

        <Button
            android:id="@+id/btnUpdate"
            style="@style/IOSDialogButtonStyle"
            android:layout_width="0dp"
            android:layout_weight="1"
            android:text="@string/go_update"
            android:textColor="@color/ios_dialog_text_color_blue" />

    </LinearLayout>

</LinearLayout>